	/*
  	Flaticon icon font: Flaticon
  	Creation date: 26/09/2018 12:52
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
    font-family: Flaticon;
    font-size: 56px;
    font-style: normal;
    display: inline-block;
    margin-bottom: 5px;
}

.flaticon-old-handphone:before { content: "\f100"; }
.flaticon-home-interface:before { content: "\f101"; }
.flaticon-envelope:before { content: "\f102"; }
.flaticon-whatsapp:before { content: "\f103"; }
.flaticon-telegram:before { content: "\f104"; }
.flaticon-instagram:before { content: "\f105"; }
.flaticon-linkedin:before { content: "\f106"; }
.flaticon-round-add-button:before { content: "\f107"; }
.flaticon-negative-sign-inside-circle:before { content: "\f108"; }
.flaticon-phone:before { content: "\f109"; }
.flaticon-find:before { content: "\f10a"; }
.flaticon-faqs:before { content: "\f10b"; }
.flaticon-time-left:before { content: "\f10c"; }
.flaticon-remove-button:before { content: "\f10d"; }
.flaticon-delete:before { content: "\f10e"; }
.flaticon-confirm:before { content: "\f10f"; }